Bug 199658 - HWCERT: HCL Infosytems Ltd Infiniti Global Line 1400 TH, Netmanager 1400 TH [Goto Cert]
HWCERT: HCL Infosytems Ltd Infiniti Global Line 1400 TH, Netmanager 1400 TH
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
: 802264 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 02:41 EDT by Gajalakshmi
Modified: 2012-03-12 04:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 06:40:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2006-08-02 06:39:16 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Processor Speed: 3.8 GHz, L2 Cache: 2048 KB 
Memory: 2 GB RAM
Hard drives: Seagate ST340014AS 40 GB HDD
Network Interface card: 
Intel 82541PI Gigabit Ethernet controller Speed: 10/100/1000 Mbps
Video: Integerated in E7221 chipset 
USB Ports: 2
CDROM Drive: BENQ 652M
Floppy Drive: MITSUMI D359M3D 3.5” 1.44MB Drive
Mother Board: GA-8ICMT
Chipset: Intel E7221/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.